Zu den Hauptinhalten
  • Bestellungen schnell und einfach aufgeben
  • Bestellungen anzeigen und den Versandstatus verfolgen
  • Profitieren Sie von exklusiven Prämien und Rabatten für Mitglieder
  • Erstellen Sie eine Liste Ihrer Produkte, auf die Sie jederzeit zugreifen können.
  • Verwalten Sie mit der Unternehmensverwaltung Ihre Dell EMC Seiten, Produkte und produktspezifischen Kontakte.

Artikelnummer: 000215494


DSA-2023-172: Security Update for Dell Networker Apache Tomcat Vulnerabilities

Zusammenfassung: Dell NetWorker remediation is available for Apache Tomcat vulnerabilities that could be exploited by malicious users to compromise the affected system

Artikelinhalt


Auswirkungen

High

Details

Third-party Component CVEs More Information
Apache Tomcat CVE-2023-24998 See NVD link below for individual scores for each CVE. 
http://nvd.nist.gov/ This hyperlink is taking you to a website outside of Dell Technologies.
 

Dell Technologies empfiehlt allen Kunden, sowohl die CVSS-Gesamtbewertung als auch alle relevanten zeitlichen und umweltbezogenen Bewertungen zu berücksichtigen, die sich auf den potenziellen Schweregrad einer bestimmten Sicherheitsschwachstelle auswirken können.

Betroffene Produkte und Problembehebung

CVEs Addressed Product Software/Firmware Affected Versions Remediated Versions Link
CVE-2023-24998 NetWorker NetWorker Authentication Service, NetWorker Server Versions 19.9 Versions 19.9.0.1 & later releases, Version 19.7.0.5 https://www.dell.com/support/home/product-support/product/networker/drivers
CVE-2023-24998 NetWorker NetWorker Authentication Service, NetWorker Server Versions 19.8 through 19.8.0.2 Versions 19.9.0.1 & later releases, Version 19.7.0.5 https://www.dell.com/support/home/product-support/product/networker/drivers
CVE-2023-24998 NetWorker NetWorker Authentication Service, NetWorker Server Versions 19.7 through 19.7.0.4 Versions 19.9.0.1 & later releases, Version 19.7.0.5 https://www.dell.com/support/home/product-support/product/networker/drivers
CVE-2023-24998 NetWorker NetWorker Authentication Service, NetWorker Server Versions 19.7.1 Versions 19.9.0.1 & later releases, Version 19.7.0.5 https://www.dell.com/support/home/product-support/product/networker/drivers
CVE-2023-24998 NetWorker NetWorker Authentication Service, NetWorker Server Versions prior to 19.7  Versions 19.9.0.1 & later releases, Version 19.7.0.5 https://www.dell.com/support/home/product-support/product/networker/drivers
CVEs Addressed Product Software/Firmware Affected Versions Remediated Versions Link
CVE-2023-24998 NetWorker NetWorker Authentication Service, NetWorker Server Versions 19.9 Versions 19.9.0.1 & later releases, Version 19.7.0.5 https://www.dell.com/support/home/product-support/product/networker/drivers
CVE-2023-24998 NetWorker NetWorker Authentication Service, NetWorker Server Versions 19.8 through 19.8.0.2 Versions 19.9.0.1 & later releases, Version 19.7.0.5 https://www.dell.com/support/home/product-support/product/networker/drivers
CVE-2023-24998 NetWorker NetWorker Authentication Service, NetWorker Server Versions 19.7 through 19.7.0.4 Versions 19.9.0.1 & later releases, Version 19.7.0.5 https://www.dell.com/support/home/product-support/product/networker/drivers
CVE-2023-24998 NetWorker NetWorker Authentication Service, NetWorker Server Versions 19.7.1 Versions 19.9.0.1 & later releases, Version 19.7.0.5 https://www.dell.com/support/home/product-support/product/networker/drivers
CVE-2023-24998 NetWorker NetWorker Authentication Service, NetWorker Server Versions prior to 19.7  Versions 19.9.0.1 & later releases, Version 19.7.0.5 https://www.dell.com/support/home/product-support/product/networker/drivers
The Affected Products and Remediation table above may not be a comprehensive list of all affected supported versions and may be updated as more information becomes available.
  1. Platforms: Windows & Linux (All variants and flavors are impacted)
  2. We plan to release a remediation fix for this issue in 19.8.x in the near future.
  3. Versions prior to 19.7 means versions 19.6.x, 19.5.x, 19.4.x family of releases that are still under standard support. For more information on Dell End-of-Life Documents for converged infrastructure, midrange and enterprise storage, and storage networking products kindly refer to: https://www.dell.com/support/kbdoc/000185734/all-dell-emc-end-of-life-documents?lang=en
  4. The term “later releases” encompasses all NetWorker releases, under standard support, that are of a higher minor or major version than the specified release.”

Revisionsverlauf

RevisionDateDescription
1.02023-07-03Initial Release
2.02023-07-05Updated for enhanced presentation with no change to content
3.02023-08-02
  • Added point No 2 and 3 under "Additional Info" section
  • Added Version 19.7.0.5 under Remediated versions column and Added Version prior to 19.7 under Affected version column both under "Affected Products and Remediation" table section
4.02023-08-03Updated for enhanced format presentation with no change to content
5.02023-08-08Clarified which NetWorker components were affected. Clarified the affected version and added remediated versions 19.7.0.5. Added more details in "Additional Information" section.
6.02023-08-10Clarified and added "Later Releases" details under point 4 in "Additional Information" section.

Zugehörige Informationen


Artikeleigenschaften


Betroffenes Produkt

NetWorker Family, NetWorker, NetWorker Series, NetWorker Module, Product Security Information

Letztes Veröffentlichungsdatum

10 Aug. 2023

Artikeltyp

Dell Security Advisory